Subject: Competing Pipelines
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Jun 2000 08:34:00 -0700 (PDT)

Omaha Facility Planning has developed a hydraulic flow model for NGPL's pipe 
system based on Ferc Form 567 data and other publicly available info.  They 
are also working on one for ANR.  The purpose was so Marketing could 
anticipate the competitive threat as they looked at supply proposals for new 
power plants.  Now that we know the tool exists, we may want a model built 
for El Paso's system sometime in the near future.  Let me know if you feel 
it's worth pursuing and I'll get hold of Terry Galassini.

KH